Subject: Re: Help with 2 orders
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 4 Feb 2009 16:58:53 -0500

718-258-3828
For Order #524673, we sent out 3 csets of posters and we have an unpaid invoice for $183.75 and nowhere to forward it to.  UPS tracking says they updated the address and delivered it so I will attempt to get them to trace it and tell me where they dropped it off.  Let me know if you can get any further information on this customer.

773-536-5301
For Order #529281, the question is who ordered?  The phone number is for "Lake Michigan Apts" in Chicago.  Shipley Donuts, the name on the invoice, is in Texas.  Did orders merge and what is the correct information that needs to be on the order?  The invoice came back as is (attached).  I can add a Ste #108 but then what about the rest?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, February 04, 2009 2:33 PM
  Subject: FW: Help with 2 orders

  Not going to upload these unless you need them. We listened to them and tried to do the leg work. ..

  7182583828 - Cannot hear cx, very soft. Rep did repeat address though and it is the same as below.  I also tried to call the cx back and this is no longer their number.  Also googled the company but their website has not been updated with their new phone number or their new address.

  7735365301 - Listened to the recording and this is the address they gave (the IL one) but the rep did not put in the suite number 108.

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 28, 2009 3:13 PM
  To: Bridges, Josh
  Subject: Help with 2 orders

  Josh,

      I have a couple of older orders whose invoices were returned to us with incorrect information.  

      The first has a bad phone number so I am not sure how that order could have been dialed but we can't call them to verify the info. 

        Company
       557268026: STEVEN SLOBODSKI DDS 
       
        Phone
       718-258-3828 
       
        Campaign
       Tele 2009 (8/07-9/08)
       
        Order Number
       524673 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Beani B
       
        Commission

        Created On
       10-29-2008 3:23 PM 
       
        Shipping Method
       UPS Ground 
       
        Tracking Number
       2008-10-29 1Z5A282E0340535512 
       
        Shipping Address
       PEDRO
        STEVEN SLOBODSKI DDS
        5371 KEITH PLAZA MALL 
        BROOKLYN, NY 11234
       
        Shipped On
       10-29-2008 

  _________________________________________________________

      The second is a customer who is in Texas but has an order placed to an address in Illinois.  I was thinking this one may have been crossed up with another order.  

        Company
       15145886: SHIPLEY DONUT 
       
        Phone
       773-536-5301 
       
        Campaign
       Tele 2009 (8/07-9/08)
       
        Order Number
       529281 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Amanda S
       
        Commission

        Created On
       11-07-2008 10:59 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       MR. LEAP
        SHIPLEY DONUT
        4227 S. OAKBEWALD 
        CHICAGO, IL 60653
       
        Shipped On
       11-07-2008

  __________________________________________________________

  Let me know what you come up with.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]